Betatester und Übersetzer gesucht

Ich programmiere gerade an einem Umfrage („Poll“) Plugin für WordPress mit dem Namen Referendum. Die geplanten Features:

  • Voll kompatibel zu WordPress 2.x. Eine WordPress 1.5x Unterstützung ist zur Zeit nicht vorgesehen und ich weiß nicht ob das Plugin kompatibel sein wird.
  • Lokalisierbar (Deutsch und Englisch werden mitgeliefert)
  • Umfragen mit einfacher oder mehrfacher Auswahl
  • Alle aktuellen Umfragen ausgeben
  • Alle abgeschlossenen Umfragen ausgeben
  • Zufällige, aktive Umfrage anzeigen
  • Bestimmte Umfrage anzeigen (ggf. mit Post/Seite verknüpfbar)

Falls jemand Interesse hat das Plugin zu testen, bitte per eMail melden. Ich würde mich auch freuen, wenn jemand eine Übersetzung für andere Sprache erstellen möchte.

Dieser Beitrag wurde unter Referendum abgelegt und mit verschlagwortet. Setze ein Lesezeichen auf den Permalink.